This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 566982 - [abrt] crash in lmms-0.4.6-2.fc12
[abrt] crash in lmms-0.4.6-2.fc12
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lmms (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
abrt_hash:f11241370fb5f1d868637dde796...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-20 17:00 EST by Joost
Modified: 2010-10-11 08:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-11 08:21:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.83 KB, text/plain)
2010-02-20 17:00 EST, Joost
no flags Details

  None (edit)
Description Joost 2010-02-20 17:00:20 EST
abrt 1.0.6 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/lmms
component: lmms
executable: /usr/bin/lmms
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: lmms-0.4.6-2.fc12
rating: 3
reason: Process was terminated by signal 11 (Segmentation fault)
release: Fedora release 12 (Constantine)
Comment 1 Joost 2010-02-20 17:00:22 EST
Created attachment 395294 [details]
File: backtrace
Comment 2 Thomas Moschny 2010-09-10 11:38:48 EDT
lmms-0.4.8-1.fc12 has been pushed to the Fedora 12 testing repository.  If
problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lmms'.  You can provide
feedback for this update here:
https://admin.fedoraproject.org/updates/lmms-0.4.8-1.fc12
Comment 3 Thomas Moschny 2010-10-11 08:21:03 EDT
lmms-0.4.8-1.fc12 has been pushed to the Fedora 12 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.